## libaal 1.0.5-2maemo2

=== debian/changelog ===
libaal (1.0.5-2maemo2) unstable; urgency=low

  * Update email address

 -- Dennis Groenen <tj.groenen@gmail.com>  Mon,  1 Aug 2011 14:37:06 +0200

libaal (1.0.5-2maemo1) unstable; urgency=low

  * Packaged up libaal for Maemo
  * Stripped documentation and libtool *.la files as per packaging guidelines
  * Remove dead Homepage URL from package descriptions
  * Enabled the building of shared libraries

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Thu, 28 Apr 2011 16:01:03 +0200
