=== debian/control ===
Source: libaal
Section: libs
Priority: extra
Maintainer: Dennis Groenen <tj.groenen@gmail.com>
XSBC-Original-Maintainer: Ed Boraas <ed@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: libaal
Architecture: any
Description: Reiser4's application abstraction library
 This is a library, that provides application abstraction mechanism.
 It includes device abstraction, libc independence code, etc.
 .
 They are part of the Reiser4's filesystem support tools.

Package: libaal-dev
Architecture: any
Depends: libc6-dev | libc-dev, libaal (= ${binary:Version})
Description: Reiser4's application abstraction library (development files)
 These are the development files for libaal.
 .
 They are part of the Reiser4's filesystem support tools.
