## libaal 1.0.6

=== debian/changelog ===
libaal (1.0.6-4) unstable; urgency=medium

  * Update to policy 4.1.1
    - Change priority to optional.
  * Add patch by Mathias Klose to fix build failures with glibc 2.26.
    (Closes: #878213) 
  * Update to debhelper compat level 10.

 -- Felix Zielcke <fzielcke@z-51.de>  Wed, 11 Oct 2017 09:30:50 +0200

libaal (1.0.6-3) unstable; urgency=medium

  * Really compile with -fPIC. Patch by Radovan Birdic. (Closes: #844736)

 -- Felix Zielcke <fzielcke@z-51.de>  Fri, 18 Nov 2016 16:20:59 +0100

libaal (1.0.6-2) unstable; urgency=medium

  * Compile with -fPIC to fix build failure on reiser4progs.

 -- Felix Zielcke <fzielcke@z-51.de>  Fri, 21 Oct 2016 16:37:04 +0200

libaal (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 02 Aug 2014 14:45:42 +0200

libaal (1.0.5-6) unstable; urgency=low

  * Convert to source format 3.0 (quilt).
  * debian/patches/bitops.c.diff: Make the bit_t change from Luk a patch
    file.
  * Remove DMUA field.
  * Update to debhelper compat level 9.
  * Update to policy 3.9.5.
  * Add a ${misc:Depends} to libaal-dev.
  * Switch rules file to use dh command.
    - Use dh_autoreconf to update libtool and conig,{sub,guess} at
      build time. (Closes: #700357)
  * Update watch file.
  * Build and ship the shared library.
  * Set homepage to the sourceforge project page.
  * Update description of libaal-dev.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 04 Jan 2014 12:26:24 +0100
