## libaal 1.0.7

=== debian/changelog ===
libaal (1.0.7-1build3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:01:13 +0200

libaal (1.0.7-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:09:23 +0100

libaal (1.0.7-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:13:54 +0200

libaal (1.0.7-1) unstable; urgency=medium

  * New upstream release. 
  * Refresh patches.
  * Drop unnecassary build dependency on dh-autoreconf.

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 27 Nov 2017 10:05:00 +0100
