=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libaal
 Section: libs
 Priority: optional
-Maintainer: Felix Zielcke <fzielcke@z-51.de>
-Build-Depends: debhelper (>= 10), dh-autoreconf
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Felix Zielcke <fzielcke@z-51.de>
+Build-Depends: debhelper (>= 10)
 Standards-Version: 4.1.1
 Homepage: http://sourceforge.net/projects/reiser4/
