=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

%: 
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- CFLAGS=-fPIC  --enable-libminimal --disable-shared

override_dh_installdocs:
	dh_installdocs -A CREDITS THANKS

override_dh_install:
	dh_install
	rm -f debian/libaal-dev/usr/lib/*/*.la
